/* 
  localizable.strings
  PhotoCutter

  Created by Svetoslav Sinyovski on 5/15/17.
  Copyright © 2017 Avanquest. All rights reserved.
*/

"AllRightsReserved" = "Todos os direitos reservados.";
"BackgroundColor" = "Cor de máscara de fundo";
"CannotOpenPhoto" = "Impossível abrir a foto.";
"CannotSaveCutOut" = "Não foi possível guardar a foto.";
"CannotSavePhotoMontage" = "Impossível guardar a fotomontagem.";
"Command_OpenBackgroundText" = "A procurar...";
"Command_ResetPhotoMontageText" = "Reinicializar";
"Command_SavePhotoMontageText" = "Guardar fotomontagem";
"Homepage" = "Ir para o site";
"MaxImageSize" = "Tamanho máx. da imagem";
"OpenPhoto" = "Abrir foto";
"ResetAllHelpMessages" = "Reiniciar todas as dicas";
"SaveCutOut" = "Guardar";
"SavePhotoMontage" = "Guardar fotomontagem";
"ShowHelp" = "Exibir ajuda";
"ClippedSuffix" = "_contornado";
"MontageSuffix" = "_montagem";
"Hub_About" = "Ajuda";
"Hub_Open" = "Abrir...";
"Hub_RecentFiles" = "Ficheiros recentes";
"Hub_Samples" = "Exemplos";
"Hub_Tutorials" = "Tutoriais";
"RemoveFromRecentFiles" = "Eliminar os ficheiros recentes";
"Crop" = "Recorte";
"WelcomeToApp" = "Bienvenue dans %@";
"EnterFullScreen" = "Entrar em Tela Cheia";
"ExitFullScreen" = "Sair da Tela Cheia";

// ---

"Cancel" = "Cancelar";
"Close" = "Fechar";
"DontAskAgain" = "Não voltar a perguntar";
"HideDetails" = "Ocultar detalhes";
"Lister_AddToFavorites" = "Adicionar aos favoritos";
"Lister_Browse" = "A procurar...";
"Lister_EditFavorites" = "Editar favoritos";
"Lister_Favorites" = "Favoritos";
"Lister_GoBackTo" = "Voltar a %@";
"Lister_GoForwardTo" = "Avançar para %@";
"Lister_GoToRoot" = "Até à raiz";
"Lister_GoUpTo" = "Até %@";
"Lister_Refresh" = "Atualizar";
"Lister_RemoveFromFavorites" = "Eliminar dos favoritos";
"Lister_SelectSourceFolder" = "Selecionar uma pasta de origem";
"Lister_ShowInExplorer" = "Ver no navegador";
"Path_NotExists" = "%@\nO caminho de acesso não existe.\nVerifique a ortografia e volte a tentar.";
"Version" = "Versão %@";

// ---

"Command_ActualSizeText" = "Zoom 100%";
"Command_PanToolText" = "Panorâmica";
"Command_ZoomInText" = "Mais zoom";
"Command_ZoomOutText" = "Menos zoom";
"Command_ZoomToFactorText" = "Zoom personalizado";
"Command_ZoomToFitText" = "Zoom ecrã inteiro";
"DocumentIsReadOnly" = "Documento apenas de leitura";
"Done" = "Terminar";
"GrabCut_Background" = "Fundo";
"GrabCut_Erase" = "Apagar";
"GrabCut_Foreground" = "Primeiro plano";
"GrabCut_Preview" = "Pré-visualizar";
"GrabCut_Processing" = "A cortar...";
"Help_Aligned" = "Se essa opção for selecionada, a nova imagem duplicada será desenhada continuamente, mesmo que liberte o botão do rato enquanto desenha. Se não for selecionada, o carimbo de duplicação inicia o desenho a partir do ponto de amostra sempre que libertar o rato e continuar a duplicar.";
"Help_BlurRadius" = "Esbata os bordos para conseguir melhores resultados ao misturar a foto recortada com um fundo";
"Help_BrushFeather" = "Desfoca a transição entre a seleção e os píxeis ao redor.";
"Help_BrushMode" = "Determina a forma como a fonte ou o padrão se mistura com os píxeis existentes. O modo normal sobrepõe os novos píxeis aos píxeis originais.";
"Help_BrushOpacity" = "Reduzir a opacidade do seu pincel torna-o mais transparente e vice-versa";
"Help_BrushSize" = "Define o tamanho do pincel em píxeis.";
"Help_MedianRadius" = "Use essa ferramenta para arredondar os contornos e diminuir o efeito de distorção";
"Label_Aligned" = "Alinhado";
"Label_BlurRadius" = "Raio de desfocagem";
"Label_BrushSize" = "Tamanho do\npincel";
"Label_Feather" = "Desfocagem\ndo contorno";
"Label_Opacity" = "Opacidade";
"OK" = "OK";
"Processed" = "Processo concluído";
"Processing" = "A processar...";
"OpenBackdrop" = "Abrir um fundo";
"CropAngle" = "Ângulo";
"CropAngle_Desc" = "Permite variar a inclinação da foto até 45°.";
"Straighten" = "Ferramenta Horizonte";
"Straighten_Desc" = "Serve para traçar uma nova linha de horizonte diretamente sobre a foto para alterar a inclinação da mesma. A foto endireita-se automaticamente de acordo com este novo horizonte.";
"Trim_Desc" = "Ajuste o retângulo de recorte de forma a aparar os píxeis transparentes.";
"Reset" = "Reinicializar";
"GrabCutTool_Erase" = "Apagar\na marcação";
"GrabCutTool_Keep" = "Marcar as\nzonas a manter";
"GrabCutTool_Performance" = "Qualidade";
"GrabCutTool_Performance_Better" = "Melhor";
"GrabCutTool_Performance_Faster" = "Mais rápido";
"GrabCutTool_Performance_Normal" = "Normal";
"GrabCutTool_Remove" = "Marcar as\nzonas a eliminar";
"ChromaKeyTool_ChooseBackground" = "Fundo";
"CropTool_ChooseAspect" = "Proporções";
"ChromaKeyTool_Browse" = "A procurar...";
"ChromaKeyTool_ScaleNote" = "NOTA: A sua foto será redimensionada ao tamanho do fundo selecionado.";
"GrabCutTool_Performance_Desc" = "Determina a relação entre velocidade e qualidade.";
"Shape_Polygon" = "Polígono";
"Correction_Crop" = "Recorte";
"Correction_Crop_Desc" = "O módulo Recorte permite escolher um novo formato para uma foto e/ou endireitar a inclinação de uma foto.";
"Correction_ChromaKey" = "Fotomontagem";
"Correction_ChromaKey_Desc" = "Este módulo permite criar fotomontagens adicionando um fundo à sua imagem recortada.";
"Correction_CloneStamp" = "Duplicação";
"Correction_CloneStamp_Desc" = "O módulo Duplicação permite copiar uma parte da imagem e colocá-la noutra parte dessa imagem.";
"Correction_SelectAndClip" = "Contorne";
"Correction_SelectAndClip_Desc" = "O módulo Contorne permite cortar facilmente o elemento principal da foto aplicando marcadores sobre as partes a manter e a eliminar da foto.";
"GrabCutTool_Erase_Desc" = "Pode apagar facilmente qualquer engano feito com o pincel, passando a ferramenta de eliminar por cima.";
"GrabCutTool_Keep_Desc" = "Marque apenas uma pequena parte da área a manter. Depois de marcada, o programa seleciona automaticamente o resto do primeiro plano a manter. Para adicionar mais partes, repita esse passo.";
"GrabCutTool_Remove_Desc" = "Marque a parte do fundo que deseja eliminar com um simples clique ou usando a ferramenta de pincel. Um simples golpe com o pincel vai definir automaticamente o resto do fundo a eliminar. Para acrescentar outra parte a eliminar, marque-a novamente.";
"Command_ChromaKeyToolText" = "Fotomontagem";
"Auto" = "Auto";
"Command_ActualSizeKey" = "Ctrl+1";
"Command_CropToolKey" = "Ctrl+K";
"Command_CutKey" = "Ctrl+X";
"Command_FeatherSelectionKey" = "Alt+Ctrl+D";
"Command_GrabCutToolKey" = "Ctrl+G";
"Command_InpaintKey" = "Del";
"Command_InvertKey" = "Ctrl+I";
"Command_InvertSelectionKey" = "Ctrl+Shift+I";
"Command_NNFKey" = "Ctrl+N";
"Command_SelectAllKey" = "Ctrl+A";
"Command_SelectNoneKey" = "Ctrl+D";
"Command_ZoomInKey" = "Ctrl+Plus;Ctrl+Add";
"Command_ZoomOutKey" = "Ctrl+D6;Ctrl+Minus;Ctrl+Subtract";
"Command_ZoomToFitKey" = "Ctrl+0";
"UnknownFileExtension" = "Extensão do ficheiro desconhecida.";
"Command_ZoomToFitKeyDisplayString" = "Ctrl+0";
"Command_ZoomOutKeyDisplayString" = "Ctrl+-";
"Command_ZoomInKeyDisplayString" = "Ctrl++";
"Command_ActualSizeKeyDisplayString" = "Ctrl+1";

// ---

"Meta_Artist" = "Artista: %@";
"Meta_CameraModel" = "Dispositivo: %@";
"Meta_Copyright" = "Copyright";
"Meta_DateTaken" = "Tirada em : ";
"Meta_Dimensions" = "Dimensões : ";
"Meta_ExposureTime" = "Tempo de exposição: %@ s";
"Meta_FileSize" = "Tamanho do ficheiro : ";
"Meta_FileSizeK" = "Tamanho do ficheiro: %@ ko";
"Meta_Flash" = "Flash: %@";
"Meta_FNumber" = "Abertura: ƒ/%@";
"Meta_FocalLength" = "Distância focal: %@ mm";
"Meta_Format" = "Formato : ";
"Meta_ISOSpeed" = "ISO: %@";
"Meta_LensModel" = "Objetiva: %@";
"Meta_Path" = "Caminho : ";
"Meta_ProgramMode" = "Modo: %@";
"Meta_File" = "Ficheiro : ";

// ---

"Command_AboutText" = "Acerca de...";
"Command_CheckForUpdatesText" = "Procurar atualizações...";
"Command_ClearRecentItemsText" = "Eliminar desta lista";
"Command_CloseText" = "Fechar";
"Command_ExitText" = "Sair";
"Command_HelpText" = "Ajuda e assistência...";
"Command_OpenRecentText" = "Abrir ficheiro recente";
"Command_OpenText" = "Abrir...";
"Command_OptionsText" = "Opções...";
"Command_RedoText" = "Refazer";
"Command_SaveAsText" = "Guardar como...";
"Command_SaveText" = "Guardar...";
"Command_ShareWithPhotoCardsText" = "Enviar como postal";
"Command_UndoAllText" = "Reinicializar";
"Command_UndoText" = "Desfazer";
"Command_VideoTutorialsText" = "Tutoriais em vídeo...";
"CrashReportDialog_Error" = "Impossível enviar as informações.";
"CrashReportDialog_Message" = "%@ encontrou um problema e vai encerrar.\nPretende enviar a informação à InPixio para ajudar a solucionar o problema?";
"CrashReportDialog_No" = "Cancelar";
"CrashReportDialog_Title" = "Relatório técnico";
"CrashReportDialog_Yes" = "Enviar informações";
"OR" = "OU";
"Palette_Histogram" = "Histograma";
"Palette_PanAndZoom" = "Panorâmica/zoom";
"RECENTS" = "RECENTES";
"SAMPLES" = "EXEMPLOS";
"SaveAnyChanges_Cancel" = "Cancelar";
"SaveAnyChanges_Discard" = "Não, obrigado";
"SaveAnyChanges_Message" = "Este projeto não foi guardado.\nPretende guardá-lo agora?";
"SaveAnyChanges_Save" = "Guardar";
"ToolTip_ShareWithPhotoCards" = "A sua foto impressa em formato quadrado grande (15cm x 15cm) e enviada por correio.";
"Command_HomeText" = "Início";
"Command_ShareText" = "Partilhar";
"Command_RemoveFromRecentItemsText" = "Eliminar desta lista";
"Command_PurchaseText" = "Comprar a versão completa...";
"Command_UpgradeText" = "Atualizar para a versão Premium...";
"Command_HomepageText" = "Sítio Web...";
"Command_RegisterProductText" = "Registar o seu produto...";
"Command_TechnicalSupportText" = "Contactar a assistência técnica...";
"FILE_EXPORT" = "EXPORTAR";
"FILE_HOME" = "INÍCIO";
"FILE_OPEN" = "ABRIR";
"FILE_SAVE" = "GUARDAR";
"FILE_SHARE" = "PARTILHAR";
"Command_ShareOnFacebookText" = "Publicar no Facebook...";
"Command_OneSafeBackupText" = "Cópia de segurança online";
"Command_NextImageKeyDisplayString" = "Alt+Direita";
"Command_NextImageText" = "Imagem seguinte";
"Command_PreviousImageKeyDisplayString" = "Alt+Left";
"Command_PreviousImageText" = "Imagem anterior";
"OpenMenu" = "Abrir o menu";
"HidePanels" = "Minimizar os painéis";
"HideFilmstrip" = "Minimizara película";
"ShowPanels" = "Mostrar os painéis";
"ShowFilmstrip" = "Mostrar a película";
"ShowHidePanels" = "Mostrar/minimizar os painéis";
"ShowHideFilmstrip" = "Mostrar/minimizar a película";
"Command_BatchExportText" = "Exportar por lotes...";
"Command_ToggleImageInfoText" = "Mostrar/ocultar informações da imagem";
"SSE2NotSupported" = "É necessário um processador com tecnologia SSE2 para executar %@.";
"BadFileFormat" = "Impossível abrir porque o formato do ficheiro não é suportado.";
"Command_UserFeedbackText" = "Comentários e sugestões...";
"Command_SendMailText" = "Enviar por e-mail...";
"Command_ShareOnFlickrText" = "Importar do Flickr...";
"Command_ShareOnTwitterText" = "Publicar no Twitter...";
"Command_RotateLeftText" = "Rodar à esquerda";
"Command_RotateRightText" = "Rodar à direita";
"DataChoices" = "Dados recolhidos";
"DataChoices_EnableProblemReports" = "Ativar os relatórios de erros";
"DataChoices_EnableTelemetry" = "Ativar as estatísticas de utilização";
"DataChoices_ProblemReports" = "Relatórios de erros";
"DataChoices_ProblemReportsMessage" = "Envio automático de relatórios de erros para ajudar a InPixio a tornar a sua aplicação mais estável.";
"DataChoices_Telemetry" = "Estatísticas de utilização";
"DataChoices_TelemetryMessage" = "Envio de informações sobre o desempenho e utilização do software para ajudar a InPixio a melhorá-lo e a facilitar a sua utilização.";
"BuyAndContinue" = "Ativar e continuar";
"FeatureAvailableInPremium" = "Esta funcionalidade está apenas disponível na versão Premium.";
"Command_ShareOnGooglePlusText" = "Importar no Google Photos...";
"Command_PrintExText" = "Imprimir no Photo Print...";
"Command_PrintText" = "Imprimir...";
"PanAndZoom" = "Deslocar e fazer zoom";
"Saving" = "A guardar...";
"Sharing" = "A partilhar...";
"Loading" = "A carregar...";
"Printing" = "A imprimir...";
"Processing" = "A processar...";
"CancelRequested" = "A cancelar...";
"Command_ActivateFullVersionText" = "Ativar a versão completa...";
"Command_CancelAndReturnToText" = "Cancelar e regressar a %@";
"Command_SaveAndReturnToText" = "Guardar e regressar a %@";
"EditInExternalEditorMessage" = "Esta foto está a ser editada no %@.\nPara regressar a %@, clique em \"Guardar e regressar a...\" na janela %@.";
"Command_RefreshKey" = "F5";
"Command_RefreshText" = "Atualizar";
"ExternalEditing_Caption" = "O que pretende modificar?";
"ExternalEditing_ModifyOriginal" = "A foto original";
"ExternalEditing_ModifyOriginal_Desc" = "Permite modificar o arquivo original, antes de todas as modificações feitas em %@. Os seus ajustes atuais não serão visíveis aquando da edição, mas quando voltar a %@, serão conservados e aplicados automaticamente à nova foto.";
"ExternalEditing_ModifyWithSettings" = "A foto processada";
"ExternalEditing_ModifyWithSettings_Desc" = "Aplica as modificações e envia a foto processa em %@ para modificação. Quando voltar a %@, a nova foto será utilizada em substituição da foto atual, mas já não será possível voltar ao estado inicial da foto; os ajustes serão aplicados de forma definitiva.";
"InPixioModules" = "Módulos inPixio";
"Interface" = "Interface";
"SendTo" = "Enviar para";
"NeedsRestart" = "Esta alteração terá efeito quando iniciar novamente a aplicação.";
"ExportPhoto" = "Guardar Foto";

"About_Title" = "Acerca de";
"Home_Title" = "inPixio Photo Cutter";
"About_Info" = "© 2019 Avanquest";
"Website_URL" = "https://www.inpixio.com/pt/";
"Website_URL_Contact" = "https://www.inpixio.com/support/";
"CutOut_Title" = "CONTORNE";
"Crop_Title" = "RECORTE";
"Crop_Button_Title" = "RECORTE";
"Photomontage_Title" = "FOTOMONTAGEM";

"ErasePainting" = "Apagar\na marcação";
"Format" = "Formato";
"Orientation" = "Orientação";
"Original" = "Original";
"Custom" = "Personalizadas";

"Quit_Application" = "As alterações feitas não são salvas.\nVocê tem certeza que quer sair?";
"Quit_Application_Premium" = "As suas alterações não foram guardadas.\nSe pretender mantê-las e guardar a foto, ative agora a versão Premium.";
"Warning" = "Aviso!";

"Toggle_Scroll_Tooltip" = "";
"Refresh_Tooltip" = "Atualizar";
"Pan_Zoom_Tooltip" = "Deslocar e fazer zoom";
"Zoom_Out_Tooltip" = "Menos zoom";
"Zoom_In_Tooltip" = "Mais zoom";
"Actual_Size_Tooltip" = "Zoom 100%";
"Fit_Screen_Tooltip" = "Ajustar ao tamanho do ecrã";
"Filmstrip_Tooltip" = "Mostrar/minimizar a película";
"Panels_Tooltip" = "Mostrar/minimizar os painéis";
"Add_Favorites_Tooltip" = "Adicionar aos favoritos";
"Browse_Tooltip" = "";
"Go_To_Folder_Tooltip" = "Até ";
"Go_Back_Folder_Tooltip" = "Voltar a ";
"Go_Forward_Folder_Tooltip" = "Avançar para ";
"Previous_Image_Tooltip" = "Imagem anterior";
"Next_Image_Tooltip" = "Imagem seguinte";
"Undo_Tooltip" = "Desfazer";
"Redo_Tooltip" = "Refazer";
"Save_Tooltip" = "Guardar ...";
"Montage_Item_Remove" = "Remover";

"Empty_Image_Folder_Warning" = "Selecione uma pasta que inclua um ou mais ficheiros de imagem (formatos suportados: JPEG, PNG, TIFF, BMP).";
